Cannot install nuget package

Topics: Bugs
Mar 19, 2013 at 10:07 AM
Hi, I'm getting this error when installing nuget package:

Could not install package 'Caliburn.Micro 1.5.0'. You are trying to install this package into a project that targets '.NETCore,Version=v4.5', but the package does not contain any assembly references that are compatible with that framework. For more information, contact the package author.
Mar 19, 2013 at 10:50 AM
Now I try to compile source, I get cryptographic failure
Mar 23, 2013 at 11:29 PM
I had the same NuGet error. It went away once I updated NuGet. Also try installing through the UI: Right-click the project and choose "Manage NuGet Packages", then find Caliburn.Micro